%global theme	Sardi

Name:		sardi-icons
Version:	9.3.6
Release:	%mkrel 1
Summary:	%{theme} icon theme
Group:		System/Configuration/Theme
License:	GPL-3
URL:		https://sourceforge.net/projects/sardi/
Source:		%{theme}-master.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch
AutoReqProv:    no


%description
Sardi v9 is a complete restyling and optimisation of svg code. 
6 choices for your applications and 10 kind of folders to use
in your file manager.


%prep
%setup -q -n %{theme}-master


%build
# Nothing to build


%install

rm -rf %{buildroot}

%{__install} -d -m755 %{buildroot}%{_datadir}/icons/
cp -arv $RPM_BUILD_DIR/%{theme}-master/* %{buildroot}%{_datadir}/icons/

%post
%update_icon_cache Sardi

%postun
%clean_icon_cache Sardi



%clean

rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{theme}-master


%files
%{_datadir}/icons/*


%changelog
* Mon Apr 09 2018 adrianomorselli <adrianomorselli> 9.3.6-1uplos2018
- update
- thanks to Agent Smith
